#jsn-mainbody-content{
	position:relative;
}
.bgTrans{
       position:absolute;
       top:0px;
       left:0px;
       width:100%;
       height:100%;
       background-color: white;
       z-index:-1;
       /* These three lines are for transparency in all browsers. */
	   opacity:.95;
       -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
       filter: alpha(opacity=95);
       
}
#jsn-content-top,
#jsn-pos-user-top,
#jsn-pos-breadcrumbs,
#jsn-usermodules1,
#jsn-usermodules2 {
	
	border: 1px solid #e8e8e8;
	border-bottom: 1px solid #ddd;
	/* --------------- BACKGROUND IMAGE WITH 80% OPACITY ISSUE -------------- */
	/* Fallback = rgb without alpha: white */
	background-image:rgb(255,255,255);
	/* do not use rgba & (ms) filter; it will work for all IE's, except IE9! */
	/* background-image:rgba(255,255,255,0.8); */
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.95)), to(rgba(255,255,255,0.95)));
	background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.95) 95%, rgba(255, 255, 255, 0.95) 95%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);
	background-image: -o-linear-gradient(rgba(255,255,255,0.95),rgba(255,255,255,0.95));		
	/*background: #fff url(../images/backgrounds/bg-gradient.png) 0 bottom repeat-x;
	opacity:0.7;
  	filter:alpha(opacity=70); */
}
#jsn-content-bottom{
	background:transparent;
	border-top:0px;
	border-bottom:0px;
}
#jsn-rightsidecontent_inner {
  position: relative;
}
#jsn-content #jsn-rightsidecontent div.jsn-modulecontainer div.jsn-modulecontainer_inner, div.jsn-modulecontainer ul.menu-sidemenu li ul {
  border:0px;
  background:transparent;
}
#jsn-content-top, #jsn-content-top-over, #jsn-pos-user-top, #jsn-mainbody-content, #jsn-pos-breadcrumbs, #jsn-usermodules1, #jsn-usermodules2, #jsn-content div.jsn-modulecontainer div.jsn-modulecontainer_inner {
  border-radius: 0;
  box-shadow:none;
}
.row0, .row1 {
  background-color: transparent;
}
#hikashop_cart_product_listing .row0:hover, #hikashop_cart_product_listing .row1:hover {
  background-color: white;
}
#hikashop_cart_module .row0,#hikashop_cart_module .row1  {	
	background:transparent;
}
#hikashop_cart_module .row0:hover,#hikashop_cart_module .row1:hover{
	background-color:white;
}
.hikashop_carts .row0, .hikashop_orders .row0 {
  background-color: transparent;
}
#hikashop_cart_listing .row0:hover, #hikashop_carts_listing .row1:hover {
  background-color: white;
}
#hikashop_checkout_shipping_div .row0 {
  background-color: transparent;
}
#iframepreview body{
	background:transparent;
}
#hikashop_small_image_div {
  background-color: transparent;
}
.hikashop_cart_input_button{
	background:transparent;
	padding: 3px 5px;
	margin:1px;
}
.hikashop_cart_input_button:hover{
	margin:1px;
}
#hikashop_category_information_menu_185 div.hikashop_subcontainer {
	background:transparent;
}
div.hikashop_subcontainer_border {
	border:none;
}
.hikashop_subcontainer {
	border:none;
	background-color:transparent;
}
.hikashop_product_image {
  background-color: transparent;
}
#hikashop_checkout_address_left_part .row0 {
  background-color: transparent;
}
#hikashop_checkout_billing_address table{
	margin-top: 5px;
}
.hikashop_checkout_address_right_part #same_address {
	margin: 0;
}
.hikashop_checkout_page .row0, .hikashop_checkout_page .row1 {
  background-color: transparent;
}
.hikashop_checkout_page .row0:hover, .hikashop_checkout_page .row1:hover {
  background-color: white;
}
.hikashop_checkout_coupon {
  background-color: transparent;
}
.hikashop_checkout_cart {
  background-color: transparent;
}
#hikashop_checkout_page thead .hikashop_cart_title {
  background-color: transparent;
}
#hikashop_shipping_methods .row0:hover, #hikashop_shipping_methods .row1:hover {
  background-color: white;
}
#hikashop_payment_methods .row0:hover, #hikashop_payment_methods .row1:hover {
  background-color: white;
}
.hikashop_checkout_cart table .row0:hover, .hikashop_checkout_cart table .row1:hover {
  background-color: white;
}
#hikashop_payment_methods td {
  background-color: transparent;
}

#supersized li {
  margin: 0;
}